-- AlterTable
ALTER TABLE `Article` ADD COLUMN `status` VARCHAR(191) NOT NULL DEFAULT 'COMPOSITION';

-- AlterTable
ALTER TABLE `Revision` ADD COLUMN `status` VARCHAR(191) NOT NULL DEFAULT 'COMPOSITION';
